Fine supporto per Thunderbird su OS X 10.6, 10.7 e 10.8

Questo articolo è destinato esclusivamente agli utenti Mac.

A partire dalla versione 52 di Thunderbird, viene richiesto l'utilizzo di Mac OS X 10.9 (Mavericks) o superiori. Se si sta utilizzando una versione precedente di Mac OS X, esistono delle opzioni per continuare a utilizzare una versione sicura di Thunderbird.

Visitare questa pagina del supporto Apple per individuare la versione del sistema operativo installata sul proprio Mac.

Opzione 1: aggiornare a una versione di Mac OS X supportata da Apple

Per poter continuare a utilizzare la posta elettronica in sicurezza, si consiglia di effettuare l'aggiornamento a una versione di Mac OS X che sia supportata da Apple. Visitare questa pagina del supporto Apple per informazioni dettagliate su come aggiornare la versione OS X.

Anche se Thunderbird continuerà ancora a funzionare sulle versioni non più supportate, l'utilizzo di Thunderbird su una versione supportata consentirà una migliore e più sicura esperienza utente.

Opzione 2: scaricare la versione 45 di Thunderbird

Thunderbird 45 continuerà a funzionare sui sistemi OS X 10.6, 10.7 e 10.8 ma non riceverà aggiornamenti di versione né di sicurezza. È possibile scaricare Thunderbird 45 da questo link (nell'elenco, selezionare la cartella relativa alla propria lingua e successivamente scaricare il file .dmg del pacchetto di installazione).

È stato utile questo articolo? Attendere...

Utenti che hanno contribuito a scrivere questo articolo: Michele Rodaro. Tutti possono contribuire.